.header__wrap {
    position: fixed;
    top: 0;
    width: 100%;
    font-family: 'Jost', sans-serif;
    z-index: 1000;
}

.header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100px;
    padding: 0 30px 0 60px;
    background: #272525;
    z-index: 500;
}

.header__top__left {
    display: flex;
    align-items: center;
}

.header__top__left .menu__icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 20px;
    cursor: pointer;
}

.header__top__left .menu__icon div {
    width: 20px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}

.header__top__left .menu__icon div:nth-child(2) {
    margin: 5px 0;
}

.header__top__left .social__icon {
    display: flex;
    width: 20px;
    margin-right: 20px;
}

.header__top__center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header__top__center img {
    width: 160px;
}

.header__top__center .tw__logo__sp {
    display: none;
}

.header__top__right .search__form label {
    position: relative;
    margin-bottom: 0;
}

.header__top__right .search__form input {
    width: 260px;
    height: 45px;
    margin: 0;
    border: 1px solid #fff;
    background: none;
    font-size: 14px;
    color: #fff;
}

.header__top__right .search__form input:-internal-autofill-selected,
.header__top__right .search__form input:-internal-autofill-previewed {
    -webkit-text-fill-color: #fff;
    -webkit-box-shadow: 0 0 0px 1000px #272525 inset;
}

.header__top__right .search__form input:focus + .search__sign span {
    width: 0;
}

.header__top__right .search__sign {
    display: flex;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    cursor: pointer;
}

.header__top__right .search__sign img {
    margin-right: 10px;
}

.header__top__right .search__sign span {
    overflow: hidden;
    width: 49px;
    color: #fff;
    font-size: 13px;
    transition: all 0.15s;
}

.header__bottom {
    position: relative;
    width: 100%;
    height: 55px;
    background: url(../img/bg__stripe__small.svg) no-repeat center / cover;
    background-color: #fff;
    z-index: 100;
}

.header__bottom__list {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0 20px;
}

.header__bottom__list > li {
    position: relative;
    width: 153px;
    background: #fff;
    text-align: center;
}

.header__bottom__list > li > a {
    display: flex;
    justify-content: center;
    width: 100%;
    color: #000;
    font-size: 1vw;
    font-weight: 500;
    line-height: 1.45;
    white-space: nowrap;
}

.header__bottom__list li:not(:last-child) {
    margin-right: 1.5%;
}

.header__bottom__list__more {
    opacity: 0;
    overflow-y: hidden;
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    margin: 0;
    background: #fff;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0s;
}

.list__more__active .header__bottom__list__more {
    overflow-y: visible;
    opacity: 1;
    height: auto;
    visibility: visible;
}

.header__bottom__list__sub {
    opacity: 0;
    list-style: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 0;
    margin: 0;
    background: #fff;
    text-align: center;
    visibility: hidden;
}

.header__bottom__list__more li.list__more__active .header__bottom__list__sub {
    opacity: 1;
    height: auto;
    visibility: visible;
}

.header__bottom__list__more li {
    width: 100%;
}

.header__bottom__list__more li a {
    display: block;
    width: 100%;
    padding: 0 10px;
    color: #000;
    font-size: 0.9vw;
    font-weight: 500;
    letter-spacing: 0.01rem;
    white-space: normal;
}

.header__bottom__list__more li a:hover {
    color: #fff;
    background: #272525;
}

/* header__fixed */
.header__fixed {
    position: fixed;
    top: -160px;
    left: 0;
    transition: all 0.5s;
    animation: header__fix 0.5s linear 0s 1 normal both;
}

@keyframes header__fix {
    0% {
        top: -160px;
    }
    100% {
        top: 0;
    }
}

.header__fixed .header__top {
    height: 70px;
}

/* mobile__menu */
.open__menu {
    position: fixed;
    top: 100px;
    left: 0;
    max-width: 250px;
    width: 100%;
    background: #272525;
    transform: translateY(-100%);
    transition: all 0.3s linear;
    visibility: hidden;
    z-index: 250;
}

.open__menu.open__menu__fixed {
    position: fixed;
    top: 0;
}

.open__menu.open__menu__active {
    transform: translateY(0);
    visibility: visible;
}

.open__menu.open__menu__fixed.open__menu__active {
    position: fixed;
    top: 70px;
}

.mobile__menu {
    position: relative;
    height: 100%;
}

.mobile__menu__top {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.mobile__menu__top div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60%;
    height: 1px;
    background: #fff;
}

.mobile__menu__top div:nth-child(1) {
    transform: translate(-50%) rotate(45deg);
}

.mobile__menu__top div:nth-child(2) {
    transform: translate(-50%) rotate(-45deg);
}

.mobile__menu__content {
    overflow-y: scroll;
    height: 100%;
    -ms-overflow-style: none;
    scrollbar-width: none;
    /* padding: 0 15%; */
}

.mobile__menu__content::-webkit-scrollbar {
    display: none;
}

.mobile__menu__list {
    display: flex;
    flex-direction: column;
    overflow-y: scroll;
    list-style: none;
    width: 100%;
    padding: 20px 15% 40px;
    margin: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.mobile__menu__list::-webkit-scrollbar {
    display: none;
}

.mobile__menu__list > li {
    display: flex;
    flex-direction: column;
}

.mobile__menu__list > li:not(:last-child) {
    margin-bottom: 15px;
}

.mobile__menu__list > li > a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.mobile__menu__list__more {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0;
    padding-left: 15px;
}

.mobile__menu__list__more li {
    margin-top: 5px;
}

.mobile__menu__list__more li a {
    color: #fff;
    font-weight: 500;
}

.mobile__menu__list__more .menu__dropdown {
    position: relative;
    padding-right: 20px;
}

.mobile__menu__list__more .menu__dropdown::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(135deg);
}

.mobile__menu__list__sub {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 15px;
}

.mobile__menu__social {
    display: none;
}

.mobile__search__wrap {
    display: none;
}

.header__margin {
    height: 155px;
}

@media screen and (min-width: 1600px) {
    .header__bottom__list > li > a,
    .header__bottom__list__more li a {
        font-size: 16px;
    }
    .header__bottom__list__more li a {
        font-size: 15px;
    }
}

@media screen and (max-width: 900px) {
    .header__top__left .social__icon {
        margin-right: 1.5vw;
    }
}

@media screen and (max-width: 800px) {
    .header__bottom {
        display: none;
    }

    .header__top__right .search__form input {
        display: none;
    }

    .header__top__right .search__sign {
        position: static;
        transform: translateY(0);
    }

    .header__top__right .search__sign span {
        display: none;
    }

    .mobile__search__wrap {
        display: block;
        opacity: 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        visibility: hidden;
        transition: opacity 0.3s, visibility 0s ease 0.3s;
        z-index: 50;
    }

    .mobile__search__wrap.mobile__search__wrap__open {
        opacity: 1;
        visibility: visible;
        transition-delay: 0s;
    }

    .mobile__search__bg {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .mobile__search {
        position: fixed;
        left: 50%;
        top: 20%;
        max-width: 700px;
        width: 70%;
        height: auto;
        padding: 15px 20px 20px 30px;
        background: #272525;
        color: #fff;
        font-family: 'Jost', sans-serif;
        transform: translateX(-50%);
    }

    .mobile__search__form {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .mobile__search__close {
        position: absolute;
        top: -5px;
        right: -5px;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }

    .mobile__search__close::before,
    .mobile__search__close::after {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 21px;
        height: 1px;
        background: #fff;
        content: '';
    }

    .mobile__search__close::before {
        /* left: 0; */
        transform: translate(-50%, -50%) rotate(45deg);
        /* transform-origin: top left; */
    }

    .mobile__search__close::after {
        /* right: 0; */
        transform: translate(-50%, -50%) rotate(-45deg);
        /* transform-origin: top right; */
    }

    .mobile__search p {
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 300;
        line-height: 1.25;
    }

    .mobile__search__input[type='text'] {
        display: block;
        width: 100%;
        height: 45px;
        margin-bottom: 20px;
        padding: 0;
        border: none;
        background: transparent;
        color: #fff;
        font-size: 30px;
        font-weight: 300;
    }

    .mobile__search__input[type='text']:focus {
        border: none;
        background: transparent;
    }

    .mobile__search__submit[type='submit'] {
        display: block;
        width: 100px;
        height: 35px;
        margin: 0 0 0 auto;
        padding: 0;
        border: none;
        background: #fff;
        color: #272525;
        font-family: 'Lato', sans-serif;
        line-height: 35px;
    }

    .header__margin {
        height: 100px;
    }
}

@media screen and (max-width: 800px) {
    .header__top__left .social__icon {
        display: none;
    }

    .mobile__menu__list {
        padding-bottom: 40px;
    }

    .mobile__menu__social {
        display: block;
        margin-bottom: 60px;
        padding: 0 15%;
    }

    .mobile__menu__social__top {
        display: flex;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    .mobile__menu__social__bottom {
        display: flex;
        justify-content: space-between;
    }
}

@media screen and (max-width: 767px) {
    .mobile__menu__social {
        /* width: 160px; */
        /* margin: 0 auto 60px; */
    }
}

@media screen and (max-width: 534px) {
    .header__top {
        height: 54px;
        padding: 0 20px;
    }

    .header__top__center .tw__logo__pc {
        display: none;
    }

    .header__top__center .tw__logo__sp {
        display: inline;
    }

    .header__top__center img {
        width: 50px;
    }

    .open__menu {
        top: 54px;
        max-width: 100%;
    }

    .open__menu.open__menu__fixed.open__menu__active {
        top: 54px;
    }

    .mobile__menu__list {
        padding: 20px 30% 40px;
    }

    .mobile__menu__social {
        width: 160px;
        margin: 0 auto 60px;
        padding: 0;
    }

    .header__fixed .header__top {
        height: 54px;
    }

    .mobile__search {
        width: 72%;
        padding: 15px 15px 30px;
    }

    /* .mobile__search__form {
    overflow: hidden;
  } */

    .mobile__search__close {
        top: -20px;
        right: -10px;
    }

    .mobile__search__close::before,
    .mobile__search__close::after {
        width: 14px;
    }

    .mobile__search p {
        margin: 10px 0 30px;
        font-size: 15px;
        text-align: center;
    }

    .mobile__search__input[type='text'] {
        width: 80%;
        height: 35px;
        margin: 0 auto 40px;
        font-size: 20px;
    }

    .mobile__search__submit[type='submit'] {
        width: 90px;
        height: 30px;
        margin: 0 auto;
        line-height: 30px;
    }

    .header__margin {
        height: 54px;
    }
}
